cd "C:\Documents and Settings\NO010196\My Documents\TDI\examples\_Merglets\FOS_6.0"
date /T >> FOS_Execute.log
time /T >> FOS_Execute.log
IF .%1 == . GOTO Bottom
echo %1 %2 %3 %4 %5 %6 %7 %8 %9 >> FOS_Execute.log
:Bottom
echo ---------------------------- >> FOS_execute.log